Bug 1554585

Summary: python-tqdm-4.24.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-tqdmAssignee: Igor Raits <igor.raits>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: sgallagh
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-12-10 23:19:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2018-03-13 00:29:53 UTC
Latest upstream release: 4.19.7
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 1 Upstream Release Monitoring 2018-03-17 00:30:52 UTC
Latest upstream release: 4.19.8
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 2 Upstream Release Monitoring 2018-03-28 00:32:45 UTC
Latest upstream release: 4.19.9
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 3 Upstream Release Monitoring 2018-04-03 12:31:18 UTC
Latest upstream release: 4.20.0
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 4 Upstream Release Monitoring 2018-04-08 12:27:46 UTC
Latest upstream release: 4.21.0
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 5 Upstream Release Monitoring 2018-04-12 00:28:57 UTC
Latest upstream release: 4.22.0
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 6 Upstream Release Monitoring 2018-04-16 12:29:07 UTC
Latest upstream release: 4.23.0
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 7 Upstream Release Monitoring 2018-04-26 00:28:38 UTC
Latest upstream release: 4.23.1
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 8 Upstream Release Monitoring 2018-05-03 00:29:16 UTC
Latest upstream release: 4.23.2
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 9 Upstream Release Monitoring 2018-05-09 00:30:51 UTC
Latest upstream release: 4.23.3
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 10 Upstream Release Monitoring 2018-05-23 00:31:06 UTC
Latest upstream release: 4.23.4
Current version/release in rawhide: 4.19.6-1.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 11 Upstream Release Monitoring 2018-07-27 12:34:23 UTC
Latest upstream release: 4.24.0
Current version/release in rawhide: 4.19.6-3.fc29
URL: https://github.com/tqdm/tqdm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/11524/

Comment 12 Fedora Update System 2018-11-20 10:59:28 UTC
python-tqdm-4.28.1-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-6979351ffc

Comment 13 Fedora Update System 2018-11-20 10:59:33 UTC
python-tqdm-4.28.1-1.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-71cd13280f

Comment 14 Fedora Update System 2018-11-21 04:31:49 UTC
python-tqdm-4.28.1-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-6979351ffc

Comment 15 Fedora Update System 2018-11-21 05:11:04 UTC
python-tqdm-4.28.1-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-71cd13280f

Comment 16 Randy Barlow 2018-12-10 23:19:57 UTC
An update associated with this bug has been pushed to stable.